body {
    margin: 0px;
    padding: 0px;
    
    background-image: url(../imgs/bg_textile.png);

    font-family: Arial,Verdana,Geneva,Lucida;
    font-size: 13px;
    color:#555;
}

img { behavior: url(../../../js/png.htc) }

a, 
a:link,
a:visited, 
a:active {
    font-size: 13px;
    color: #0066cc;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}

.clear {
    clear:both;   
}    

/*
 *  topbar
 */
#topbar {
    background:url(../imgs/outsitelink_bg.png) repeat-x 0 -10px;
    height: 24px;
    color: #333;
    padding-left: 20px;
    line-height: 24px;
    margin-bottom: 5px;

}
#topbar p {
    width: 1000px;
    height: 20px;
    margin: 0 auto;
    text-align: left;
    color: #999;

}
#topbar a:link,
#topbar a:visited,
#topbar a:active {
    color: #767676;
    text-decoration: none;
}
#topbar a:hover {
    color: blue;
    text-decoration: underline;
}

/* 
 *  container
 */
#container {
    margin-left: auto;    
    margin-right: auto;    

    padding:0px;

    width: 1030px;
}




/*
    header
*/
#header {
    height: 105px;
}

#header_logo {
    border: 0px solid red;

    width: 233px;
    height: 85px;

    float: left;
    margin-left:30px;
    
    padding: 10px 4px 5px 0;
}
#header_banner {
    border: 0px solid red;

    width: 720px;
    height: 90px;

    float: left;

    padding: 5px 0 5px 4px;
}


#navigator {
    
    background:url(../imgs/navi_search_bg.gif) repeat-x 0 0;

    margin-top: 0px;
    margin-bottom: 10px;
    /*
    margin-left: 30px;

    width:938px;
    */
    height:40px;

    padding-left:24px;

    line-height:40px;
}

.navi_option {
    float:left;
    width:120px;
    height:40px;
    cursor:pointer;    
}

    
#navi_home_off {
    background:url(../imgs/tab_search.png) 0 0;
}
#navi_home_off:hover {
    background:url(../imgs/tab_search.png) 0 -40px;
}
#navi_home_on {
    background:url(../imgs/tab_search.png) 0 -40px;
}

#navi_openbox_off {
    background:url(../imgs/tab_search.png) 0 -80px;
}
#navi_openbox_off:hover {
    background:url(../imgs/tab_search.png) 0 -120px;
}
#navi_openbox_on {
    background:url(../imgs/tab_search.png) 0 -120px;
}

#navi_search {
    float:right;
    width:430px;
    text-align:right;
    margin-right:10px;
    background:url(../imgs/search_icon.png) no-repeat 22px 10px;
}

#searchTerms {
    width:235px;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    font-size:12px;
    color:#666;
    padding:3px 5px 0;
}

#searchType {
    font-size:13px;
}
#searchButton {
    width: 60px;
    font-size: 12px;
}


/*
    content
*/
#content {
    margin-left: auto;
    margin-right: auto;

    width: 970px;
  

}

/* main */
#main {
    width: 650px;

    float:left;
}

.main_box {
    border:1px solid #79C2CC;
    background-color:#fff;
    padding:7px 9px;
    margin-bottom:10px;
}

.main_box h1 {
    background:url(../imgs/title_decoration.png) no-repeat 0 -2px;
    padding:0 0 0 14px;
    border-bottom:3px solid #BCE0E5;
    font-size:15px;
    color:#555;
    line-height:1.25em;
    margin:4px 0 6px;
}

.main_box_content {
    margin-bottom:6px;
    padding-bottom:6px;

    border-bottom:1px dotted #BCE0E5;
}


.main_box h2 {
    margin: 3px 0 5px;
    font-weight:normal;
    line-height: 15px;
}


.main_box_left_content {
    float:left;
    width:310px;

}
.main_box_right_content {
    float:left;
    width:310px;
    margin-left:5px;

}

.main_box_content_item_gray {
    background-color: #eee;

}
.main_box_content_item_white {
    background-color: #fff;
}

.title {
    height:26px;

    float:left;
    overflow:hidden;
}

.post_time {
    text-align:right;
    font-size:10px;
    color:#999;
    float:left;
}

.main_box_more {
    text-align:right;
    clear:both;
    margin:0;
}    
.more {
    background: url(../imgs/moreIcon.png) no-repeat 0 3px;
    padding-left: 17px;
}



#main_chosen_articles a, 
#main_chosen_articles a:link,
#main_chosen_articles a:visited,
#main_chosen_articles a:active {
    font-size: 12px; 
    text-decoration: underline;
}
#main_chosen_articles a:hover {
    text-decoration: none;
}

#main_chosen_articles .main_box_row {}

#main_chosen_articles .content {}
#main_chosen_articles .content .photo {
    width:60px;
    height:60px;
    text-align:left;
    float:left;
}
#main_chosen_articles .content .text {
    width:240px;
    
    text-align:left;
    float:left;

    margin-left:5px;
    padding:0px;

    line-height:19px;
}


/*
 *  最新文章
 */
 
#main_recent_articles .main_box_row {
    line-height:26px;
}
#main_recent_articles .main_box_content_item_gray,
#main_recent_articles .main_box_content_item_white {
    height: 26px;
}
#main_recent_articles .title {
    width:250px;
}
#main_recent_articles .post_time {
    width:50px;
    margin-left:10px;
}

/*
 *  最新迴響
 */

#main_recent_comments .main_box_row {
    height: 25px;
}
#main_recent_comments .main_box_content_item_gray,
#main_recent_comments .main_box_content_item_white {
    height: 25px;
}
#main_recent_comments .main_box_left_content {

    float: left;
    width: 130px;
    height:25px;
    line-height:23px;
    overflow:hidden;
}
#main_recent_comments .main_box_right_content {
    float: left;
    width: 490px;
    margin-left:4px;
    line-height:23px;

}

/*
 *  iT邦主打星
 */

#main_itstar_articles h2 {
    padding-bottom:3px;
}
#main_itstar_articles .main_box_content {
}
#main_itstar_articles .main_box_right_content {
    margin-left:5px;
}
    
#main_itstar_articles .content {
    margin-top:5px;
}
#main_itstar_articles .content .photo {
    width: 80px;
    text-align:left;
    float:left;
}

#main_itstar_articles .content .text {
    text-align:left;
    float:right;

    margin:0px;
    padding:0px;

    line-height:21px;
    width:225px;
}


/*
 *  熱門文章
 */
 
#main_mostread_articles .main_box_row {
    line-height:26px;
}
#main_mostread_articles .main_box_content_item_gray,
#main_mostread_articles .main_box_content_item_white {
    height: 28px;

}    
#main_mostread_articles .main_box_left_content {
    float: left;
    width: 500px;
    height: 26px;
}


#main_mostcommented_articles .main_box_row,
#main_mostpush_articles .main_box_row {
    line-height:26px;

}
#main_mostcommented_articles .main_box_content_item_gray,
#main_mostcommented_articles .main_box_content_item_white {
    height: 28px;
}   

#main_mostpush_articles .main_box_content_item_gray,
#main_mostpush_articles .main_box_content_item_white {
    height: 28px;
}

#main_mostcommented_articles .main_box_left_content,
#main_mostpush_articles .main_box_left_content {

    width: 300px;

}

#main_mostread_articles .order_icon,
#main_mostcommented_articles .order_icon,
#main_mostpush_articles .order_icon {
    float: left;
    width: 26px;
    height: 26px;

}
#main_mostread_articles .order_icon img,
#main_mostcommented_articles .order_icon img,
#main_mostpush_articles .order_icon img {
/*    vertical-align: middle;*/
    margin-top:5px;
}        
#main_mostread_articles .title,
#main_mostcommented_articles .title,
#main_mostpush_articles .title {
    float: left;
    width: 470px;
    line-height:26px;
}

#main_mostread_articles .main_box_right_content {
    float: left;
    width: 110px;
    margin-left:10px;
    line-height:26px;    
}
#main_mostread_articles .buddy_icon {
    float: left;
    width: 21px;
    height: 26px;
}
#main_mostread_articles .buddy_icon img {
    vertical-align: middle;
}    
#main_mostread_articles .author {
    float: right;
    width: 80px;
    height: 26px;
    overflow:hidden;
}


#main_mostcommented_articles {
    float: left;
    width: 300px;
}
#main_mostcommented_articles .title {
    width: 270px;
}

#main_mostpush_articles {
    float:right;
    width:300px;
}
#main_mostpush_articles .title {
    width: 270px;
}


#main_activity_weeklyfocus_articles .main_box_row,
#main_activity_openbox_articles .main_box_row {
    background-color:#fff;
    padding-left:3px;
}

#main_activity_weeklyfocus_articles .content,
#main_activity_openbox_articles .content {
    width:120px;

    float:left;
    border:2px solid #fff;
}
#main_activity_weeklyfocus_articles .content .photo,
#main_activity_openbox_articles .content .photo {

    width:100px;
    height:100px;
    overflow:hidden;

    margin-bottom:3px;
    margin-left:10px;
  
}

#main_activity_weeklyfocus_articles .content .title,
#main_activity_openbox_articles .content .title {
    background-color:#eee;

    width:108px;
    height:52px;
   
    line-height:18px;

    text-align:left;
    vertical-align:top;
    overflow:hidden;    

    padding:2px 5px 2px 5px;
}   

#main_activity_weeklyfocus_articles h1 span {
    color:brown;
    font-size:13px;
    font-weight:normal;
    margin-left:3px;
}
#main_activity_weeklyfocus_articles h1 span a {
    font-size:15px;
    text-decoration:none;
    margin-right:4px;
}
#main_activity_weeklyfocus_articles h1 span a:hover {
    text-decoration:underline;
}



/* panel */
#panel{
    width: 300px;

    float:left;

    margin-left: 8px;    
    padding-top: 0px;
    padding-bottom: 5px;

}


.panel_box {
    border:#bfbfbf 1px solid;
    margin-bottom:10px;
    background:url(../imgs/bg_boxbg.png) repeat-x #fff;
    padding-bottom:7px;
}
.panel_box h1 {
    font-size:15px;
    margin:5px 0 5px 10px;
}

/* 
 *  使用者資訊
 */
#user_login_without_blog {
    font-size:15px;        
    color:#333;
    width:85%;
    margin:0 auto;    
}
    
#user_login {
    width:85%;
    height:80px;

    margin:0 auto;
    margin-bottom:10px;
}    

#user_login .photo {
    width:80px;
    height:80px;

    float:left;

}
#user_login .content {
    float:right;
    margin-top:10px;

    width:140px;
    height:70px;

    line-height:23px;
}
#user_logout {
    text-align:right;
}

#login_box {
    margin-top:0px;
}
#login_box .panel_box_content {

    font-size:15px;        
    color:#333;
    width:85%;
    margin:0 auto;
}
#login_box_account {
    margin-bottom:3px;    
}    
#login_box .buttons {
    margin-top:5px;
    text-align:right;
}

/*
 *  廣告
 */
#ad_banner {
    margin-bottom:10px;
}
#ad_banner img {
    border:#bfbfbf 1px solid;
    width:298px;
}

/*
 *  公告
 */
#announce_posts .ul {
    font-size:12px;

    width:90%;

    margin:0 auto;
    
    padding: 0px;

}

#announce_posts .ul .li {
    margin-left: 0px;

    padding-top:3px;
    padding-left:5px;

    line-height:18px;    

}    

#announce_posts .ul .li span{
    display: block;
    width:90%;
    
    margin-left:10px;

}

/*
 *  熱門部落格
 */
#most_active_blogs .panel_box_navigation {
    text-align:right;
    padding-right:10px;
    background-color:#BCE0E5;
    height:22px;
    line-height:22px;
}

#most_active_blogs .navi_chosen {
    color: #333;
    text-decoration: none;
}
#most_active_blogs .navi_unchosen {
    color: #0066cc;    
    text-decoration: underline;
}

#most_active_blogs .panel_box_content {
    margin-top:5px;
   
}
#most_active_blogs .panel_box_content_row {
    margin-bottom:5px;
}    
#most_active_blogs .order_icon {
    float: left;
    width: 35px;
    height:60px;

    text-align:center;
}
#most_active_blogs .order_icon img {
    margin-top:10px;
    vertical-align: middle;
}
#most_active_blogs .panel_box_content_main {
    float: left;

    width: 260px;
    height:auto;
}

#most_active_blogs .panel_box_content_main .title {
    width:260px;
    line-height:19px;
    padding-bottom:2px;
    height:auto;
}

#most_active_blogs .panel_box_content_main .content {
    width:100%;
}

#most_active_blogs .panel_box_content_main .content img {
    float: left;

    margin-right:5px;
    margin-bottom:2px;
}

/*
 *  主題分類
 */
#article_category_list .panel_box_content {
    font-size: 15px;
}
#article_category_list .ul {
    margin: 0px;
}
#article_category_list .ul .li1,
#article_category_list .ul .li2,
#article_category_list .ul .li3 {
    padding-top: 2px;
    padding-left: 0px;
    padding-bottom: 2px;

    width:80px;
    height:19px;

    float:left;
}
#article_category_list .ul .li1 {
    margin-left:15px;
    margin-right:0px;
}
#article_category_list .ul .li2 {
    margin-left:5px;
    margin-right:0px;
}
#article_category_list .ul .li3 {
    margin-left:5px;
    margin-right:0px;
}
#article_category_list a {
    font-size: 15px;
    line-height:19px;
}

/*
 *  iT邦幫忙
 */
#ithelp_list {
    border: 1px solid #bfbfbf;
    margin-bottom:10px;
    background-color: #fff;
    padding:0 10px 15px;    
}
#ithelp_list_topic {
    font-size: 15px;
    color: #a12701;
    font-weight: bold;
}
#ithelp_list_content {
    font-size: 13px;
}
#ithelp_list_content .ul {
    margin-left: 0px;
    margin-top: 0px;
   
    padding-left:5px;
}
#ithelp_list_content .ul .li {
    padding-top: 5px;
}

#ithelp_list_content .ul .li a, 

#ithelp_list_content .ul .li a:link,
#ithelp_list_content .ul .li a:visited,
#ithelp_list_content .ul .li a:active {
    font-size: 13px;
    line-height:16px;
    text-decoration: none;
}
#ithelp_list_content .ul .li a:hover {
    font-size: 13px;
    line-height:16px;
    text-decoration: underline;
}

/*
 *  footer
 */
#footer {
    width: 938px;
    height: 160px;

    margin-left:30px;   
}

#footer_banner {

    text-align:center;
    /*
    width:830px;
    */
    height:100px;

    margin: 0 auto;

}    
    
#footer a,
#footer a:hover {
    font-size: 12px;
    color: #434343;
    text-decoration: underline;
}
#footer_main {

    margin-left: auto;
    margin-right: auto;
    
    width: 938px;
    height: 60px;

    border-top: 2px solid #B3B8BC;

    line-height: 20px;
    font-size: 12px;
    text-align: center;

    color: #434343;
}


/* 
 *  list
 */
#show_case,
#sub_show_case {
    width:635px;

    color: #333;
    font-size: 15px;
    font-weight: bold;
    line-height:21px;

    padding-left:15px;
    padding-top:5px;
    padding-bottom:5px;

    background-color: #fff;
}

#sub_show_case {
    width:635px;

    padding:0 0 5px 15px;

    margin-bottom:10px;
}
.sub_show_case_option {

    width:15%;
    
    text-align:center;
    float:left;
}

#recent_posts {
    width:100%;
    background-color: #fff;
    
    padding-bottom:10px;
}    

.recent_posts_block1,
.recent_posts_block2 {
    width:310px;
    margin-left:5px;
    margin-bottom:10px;
    float:left;

}
.recent_posts_block2 {
    float:right;
    margin-left:0px;
    margin-right:5px;
}

.recent_posts_block_content {
    width:310px;
}

.recent_posts_block_content_topic {
    line-height: 21px;
}
.recent_posts_block_content_topic a {
    font-size:15px;
    font-weight: bold;
}
    
.recent_posts_block_content_photo {
    width:80px;
    height:80px;
    text-align:left;
    float:left;

}    
.recent_posts_block_content_item {
margin-top:3px;
}



.recent_posts_block_content_user {
    font-size:13px;
    color:#333;
    line-height: 19px;
    font-size:13px;
    text-align:left;

}    
.recent_posts_block_content_user a {}

.recent_posts_block_content_date {
    font-size:13px;
    text-align:right;
    line-height:17px;
    color:#999;
}

.recent_posts_block_content_text {
    line-height:17px;
    color:#666;
}


.recent_resources_block {
    float:left;
    width:130px;
    
    text-align:center;

    margin-right:10px;
    margin-bottom:10px;

}
.recent_resources_block_content {
    margin-left:10px;


    padding:5px;

    width:120px;

    border:3px solid #999;
}
.recent_resources_block_content_album {
    line-height:21px;
}
.recent_resources_block_content_album,
.recent_resources_block_content_blog {
    text-align:left;
    line-height:19px;
}

.list_title {
    font-size:15px;
    font-weight:bold;
    color: #333;    
}

.list_title a, 
.list_title a:link,
.list_title a:visited,
.list_title a:active,
.list_title a:hover {
    font-size:15px;
    font-weight:bold;
    color: #0066cc;  
    text-decoration: none;
}

.pager {
    margin-top:10px;
    text-align:center;
    font-size:15px;
}
.pager a, 
.pager a:link,
.pager a:visited,
.pager a:active,
.pager a:hover {
    font-size:15px;
}
/*
    register
*/
#register_body {
    background-image:url(../imgs/logobar_bg.png);
    background-repeat:repeat-x;
    background-color: #fff;
}
#register_container {
    margin-left: auto;    
    margin-right: auto;    

    padding:0px;

    width: 1030px;

    background-image:url(../imgs/logobar_bg.png);
    background-repeat:repeat-x;
    background-color: #fff;

}
#register_header {
    padding:0px;

    margin-left:auto;
    margin-right:auto;

    width:820px;
    height:80px;

}
#register_content {
    margin-left: auto;
    margin-right: auto;

    padding-left:10px;

    width: 500px;

    background-color: #fff;
}
#registrationform {
    margin-left: auto;
    margin-right: auto;

    padding-left: 10px;

    width:500px;
}
#registrationform .field,
#registrationform .buttons {
    margin-top:10px;
}
#registrationform .field label {
    font-weight:bold;
}
#registrationform .field .formHelp {
    display:inline;
}
#registrationform .field input {
    display:block;
}
#registrationform .buttons {
    text-align:center;
}
